WordPress.org

Support

Support » Plugins and Hacks » Multi Sites are all forced secure

Multi Sites are all forced secure

  • I am running 3.2 of this plugin and I only want my admin areas secure. But when running I get all sub sites secured on front end and back-end which I dont want. I try switching back-end to not even force admin area secure on sub sites but all sites are still secured.

    I just want my admin area secure on all sites and subsites. The only site I see working correctly is my main site. Front end not secure but all admin pages are secure.

    For all sub sites it is secure on front end and admin areas even when I change the settings on plugin to not force ssl.

    Can someone provide any things to try or change…Thanks

    http://wordpress.org/extend/plugins/wordpress-https/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Multi Sites are all forced secure’ is closed to new replies.